<?php


if (!defined("IN_FUSION")) { die("Access Denied"); }
define("THEME_BULLET", "<span class='bullet'>&middot;</span>");
require_once INCLUDES."theme_functions_include.php";


function render_page($license=false) {
global $theme_width,$userdata,$settings,$locale,$data,$db_prefix,$lookup,$msg_count,$aidlink;


	echo "<table align='center' cellpadding='0' cellspacing='0' class='header'>\n<tr>
	<td align='right' width='952'>";
	echo "</td>
	</tr>
	</table>";
		echo "<table align='center' cellpadding='0' cellspacing='0' class='header2'>\n<tr>
	<td align='right' width='952'>";
	echo "</td>
	</tr>
	</table>";
	echo "<table align='center' cellpadding='0' cellspacing='0' class='bg2'>\n<tr>
	<td align='right' width='952'>";
	echo "<table cellpadding='0' cellspacing='0' width='952' align='center' class='content'><tr>\n";
	if (LEFT) { echo "<td class='side-border-left' valign='top' width='199'>".LEFT."</td>"; }
	echo "<td class='main-bg' valign='top'>".U_CENTER.CONTENT.L_CENTER."</td>";
	echo "</tr>\n</table>\n";
	echo "<table align='center' cellpadding='0' cellspacing='0' class='footer'>\n<tr>
	<td align='right' width='952'>";
	echo "</td>
	</tr>
	</table>";
	echo "</td>";
	echo "</td>
	</tr>
	</table>";
}
function render_news($subject, $news, $info) {
	
	echo "<table width='612' cellpadding='0' cellspacing='0' align='center'><tr>";
	echo "<td width='612' class='newstitle'>$subject</td>";

	echo "</tr></table>";
	echo "<table width='602' cellpadding='0' cellspacing='0' align='center'><tr>";

	echo "<td class='newsbg'><div style='width:602;vertical-align:top;'>$news</div>";
	echo "<div style='margin-top:5px'>";
	echo "<table width='602' cellpadding='0' cellspacing='0'><tr><br>";
	echo "<td align='right' class='naujienupotekste'>";

        echo "<a href='".BASEDIR."profile.php?lookup=".$info['user_id']."'><b>".$info['user_name']."</b></a> &nbsp;  ".showdate("%y.%m.%d", $info['news_date'])." &nbsp;";
        echo "<a href='".BASEDIR."news.php?readmore=".$info['news_id']."'><b> Skaityti daugiau... </b></a>&nbsp; Skaityta: ".$info['news_reads']." </a></td>";

	echo "</td></tr></table></div></td>";

	echo "</tr></table><br>\n";
}

function render_article($subject, $article, $info) {
	
	echo "<table width='612' cellpadding='0' cellspacing='0' align='center'><tr>";
	echo "<td width='612' class='newstitle'>$subject</td>";
	echo "</tr></table>";
	echo "<table width='602' cellpadding='0' cellspacing='0' align='center'><tr>";
	echo "<td class='newsbg'><div style='width:602;vertical-align:top;'>".($info['article_breaks'] == "y" ? nl2br($article) : $article)."</div><br>";
	echo "<table width='602' cellpadding='0' cellspacing='0'><tr><br>";
	echo "<td class='infobar'>".articleposter($info," &middot;")."</td>";

	echo "<td align='right' class='infobar'>";
 	echo articleopts($info,"&middot;").itemoptions("A",$info['article_id']);

	echo "</td></tr></table></div></td>";
	echo "</tr></table><br>\n";
}

function opentable($title) {

	echo "<table width='612' cellpadding='0' cellspacing='0' align='center'>";
	echo "<td width='612' class='newstitle'>$title</td>";
	echo "</tr></table>";
	echo "<table width='612' cellpadding='0' cellspacing='0' align='center'><tr>";
	echo "<td class='newsbg'><br>\n";
}

function closetable() {

	echo "</td>";
	echo "</tr></table><br>\n";
}

function openside($title) {


	echo "<table width='100%' cellpadding='0' cellspacing='0'><tr>";
	echo "<td class='panele-left'><img src='".THEME."images/blank.gif' width='17' height='46' alt='' style='display:block'></td>";
	echo "<td width='100%' class='paneletitle'>$title</td>";
	echo "<td class='panele-right'><img src='".THEME."images/blank.gif' width='17' height='46' alt='' style='display:block'></td>";
	echo "</tr></table>";
	echo "<table width='100%' cellpadding='0' cellspacing='0'><tr>";
	echo "<td class='panele-left2'><img src='".THEME."images/blank.gif' width='16' height='10' alt='' style='display:block'></td>";
	echo "<td class='panelebg'><br>\n";


}

function closeside() {

	global $panel_collapse;
	if ($panel_collapse == true) { echo "</div>\n"; }
	echo "</td>";
	echo "<td class='panele-right2'><img src='".THEME."images/blank.gif' width='16' height='10' alt='' style='display:block'></td></tr>";
	echo "<tr>";
	echo "<td class='border-bleft5'><img src='".THEME."images/blank.gif' width='16' height='49' alt='' style='display:block'></td>";
	echo "<td class='border-bmain5'><img src='".THEME."images/blank.gif' width='1' height='49' alt='' style='display:block'></td>";
	echo "<td class='border-bright5'><img src='".THEME."images/blank.gif' width='16' height='49' alt='' style='display:block'></td>";
	echo "</tr></table><br>\n";
}

function openlogin($title) {


	echo "<table width='100%' cellpadding='0' cellspacing='0'><tr>";
	echo "<td class='panel-left5'><img src='".THEME."images/blank.gif' width='66' height='40' alt='' style='display:block'></td>";
	echo "<td width='100%' class='panel-main5'>$title</td>";
	echo "<td class='panel-right5'><img src='".THEME."images/blank.gif' width='66' height='40' alt='' style='display:block'></td>";
	echo "</tr></table>";
	echo "<table width='100%' cellpadding='0' cellspacing='0'><tr>";
	echo "<td class='border-left5'><img src='".THEME."images/blank.gif' width='10' height='10' alt='' style='display:block'></td>";
	echo "<td class='side-login'><br>\n";

}

function closelogin() {

	global $panel_collapse;
	if ($panel_collapse == true) { echo "</div>\n"; }
	echo "</td>";
	echo "<td class='border-right5'><img src='".THEME."images/blank.gif' width='10' height='10' alt='' style='display:block'></td></tr>";
	echo "<tr>";
	echo "<td class='panele-bleft5'><img src='".THEME."images/blank.gif' width='10' height='16' alt='' style='display:block'></td>";
	echo "<td class='panele-bmain5'><img src='".THEME."images/blank.gif' width='1' height='16' alt='' style='display:block'></td>";
	echo "<td class='panele-bright5'><img src='".THEME."images/blank.gif' width='10' height='16' alt='' style='display:block'></td>";
	echo "</tr></table><br>\n";
}

?>